uuid: 0fe7003c-7bae-4e6b-a1af-3ee4acd66ad8
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_galerie_d_image
    - node.type.page_d_accueil
  module:
    - image
id: node.page_d_accueil.field_galerie_d_image
field_name: field_galerie_d_image
entity_type: node
bundle: page_d_accueil
label: "Galerie d'image"
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: 50MB
  max_resolution: ''
  min_resolution: ''
  alt_field: false
  alt_field_required: true
  title_field: true
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
